quinta-feira, 28 de março de 2013

PACOTES NECESSÁRIO PARA O DEVIDO FUNCIONAMENTO DO CONKY:sudo apt-get install conky conky-all
sudo apt-get install lm-sensors
sudo sensors-detect

DOWNLOAD E INSTALAÇÃO DO CONKY:wget -O malice-tab-noobslab-u.zip http://goo.gl/bBJD8
unzip malice-tab-noobslab-u.zip
rm malice-tab-noobslab-u.zip

NODES2013
FONTE noobslab.com

0 Comente::